Package es.imim.DISGENET.network

# Interface NetCreationListener

All Known Implementing Classes:
  `NetCompletionChangeEvent`

public interface NetCreationListener
part of event handler class to allow updating the progress bar from different task

## Method Summary

Modifier and Type
Method
Description
`void`
`NetCreationEventReceived(NetCreationEvent event)`

## Method Details

### NetCreationEventReceived

void NetCreationEventReceived(NetCreationEvent event)